
/* ****************** 공백  ****************** */

.empty_line_81926_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_81926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81926_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (max-width:1020px){
.shape_square_radius {display:none !important}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81927_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81927_ > div {}
.layout_81927_ > div:after {content:''; display:block; clear:both;}
.layout_81927_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81927_ > div > .container_1 {width:14.285714285714%;}
.layout_81927_ > div > .container_2 {width:57.142857142857%;}
.layout_81927_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_81927_ > div > .container_1 { width:100%; }
	.layout_81927_ > div > .container_2 { width:100%; }
	.layout_81927_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81927_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_81933_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_81933_ div {display:table; width:100%; font-size:0;}
.shape_text_81933_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#5bcfcd; border:10px solid #5bcfcd;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_81933_.style_line p {background:none; color:#5bcfcd;}
.shape_text_81933_.shape_square_radius p {border-radius:1em;}
.shape_text_81933_.shape_square_round p {border-radius:50%;}
.shape_text_81933_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_81933_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81932_ {font-size:0;}
.title_81932_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81932_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_81932_.style_top p {padding-top:10px;}
.title_81932_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81932_.style_right p {padding-right:14px;}
.title_81932_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81932_.style_bottom p {padding-bottom:12px;}
.title_81932_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81932_.style_left p {padding-left:14px;}
.title_81932_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81932_.style_circle1 p {padding-left:20px;}
.title_81932_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81932_.style_circle2 p {padding-left:20px;}
.title_81932_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81930_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81930_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_81930_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_81930_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81930_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_81930_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81934_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81934_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_81934_.space_normal a {padding:.6em 1.2em;}
.icon_button_81934_.space_wide a {padding:.6em 2em;}
.icon_button_81934_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81934_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81934_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_81934_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81936_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81936_.style_line a {background:transparent; color:#888888;}
.icon_button_81936_.space_normal a {padding:.6em 1.2em;}
.icon_button_81936_.space_wide a {padding:.6em 2em;}
.icon_button_81936_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81936_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81936_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_81936_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_81939_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_81939_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81940_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81940_ > div {}
.layout_81940_ > div:after {content:''; display:block; clear:both;}
.layout_81940_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81940_ > div > .container_1 {width:14.285714285714%;}
.layout_81940_ > div > .container_2 {width:57.142857142857%;}
.layout_81940_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_81940_ > div > .container_1 { width:100%; }
	.layout_81940_ > div > .container_2 { width:100%; }
	.layout_81940_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81940_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_81943_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_81943_ div {display:table; width:100%; font-size:0;}
.shape_text_81943_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#f3cf60; border:10px solid #f3cf60;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_81943_.style_line p {background:none; color:#f3cf60;}
.shape_text_81943_.shape_square_radius p {border-radius:1em;}
.shape_text_81943_.shape_square_round p {border-radius:50%;}
.shape_text_81943_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_81943_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81941_ {font-size:0;}
.title_81941_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81941_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_81941_.style_top p {padding-top:10px;}
.title_81941_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81941_.style_right p {padding-right:14px;}
.title_81941_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81941_.style_bottom p {padding-bottom:12px;}
.title_81941_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81941_.style_left p {padding-left:14px;}
.title_81941_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81941_.style_circle1 p {padding-left:20px;}
.title_81941_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81941_.style_circle2 p {padding-left:20px;}
.title_81941_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81944_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81944_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_81944_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_81944_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81944_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_81944_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81946_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81946_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_81946_.space_normal a {padding:.6em 1.2em;}
.icon_button_81946_.space_wide a {padding:.6em 2em;}
.icon_button_81946_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81946_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81946_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_81946_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81945_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81945_.style_line a {background:transparent; color:#888888;}
.icon_button_81945_.space_normal a {padding:.6em 1.2em;}
.icon_button_81945_.space_wide a {padding:.6em 2em;}
.icon_button_81945_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81945_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81945_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_81945_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_81947_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_81947_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81948_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81948_ > div {}
.layout_81948_ > div:after {content:''; display:block; clear:both;}
.layout_81948_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81948_ > div > .container_1 {width:14.285714285714%;}
.layout_81948_ > div > .container_2 {width:57.142857142857%;}
.layout_81948_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_81948_ > div > .container_1 { width:100%; }
	.layout_81948_ > div > .container_2 { width:100%; }
	.layout_81948_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81948_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_81949_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_81949_ div {display:table; width:100%; font-size:0;}
.shape_text_81949_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#6fab75; border:10px solid #6fab75;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_81949_.style_line p {background:none; color:#6fab75;}
.shape_text_81949_.shape_square_radius p {border-radius:1em;}
.shape_text_81949_.shape_square_round p {border-radius:50%;}
.shape_text_81949_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_81949_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81953_ {font-size:0;}
.title_81953_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81953_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_81953_.style_top p {padding-top:10px;}
.title_81953_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81953_.style_right p {padding-right:14px;}
.title_81953_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81953_.style_bottom p {padding-bottom:12px;}
.title_81953_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81953_.style_left p {padding-left:14px;}
.title_81953_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81953_.style_circle1 p {padding-left:20px;}
.title_81953_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81953_.style_circle2 p {padding-left:20px;}
.title_81953_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81952_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81952_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_81952_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_81952_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81952_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_81952_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81954_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81954_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_81954_.space_normal a {padding:.6em 1.2em;}
.icon_button_81954_.space_wide a {padding:.6em 2em;}
.icon_button_81954_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81954_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81954_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_81954_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81950_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81950_.style_line a {background:transparent; color:#888888;}
.icon_button_81950_.space_normal a {padding:.6em 1.2em;}
.icon_button_81950_.space_wide a {padding:.6em 2em;}
.icon_button_81950_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81950_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81950_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_81950_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_81955_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_81955_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81956_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81956_ > div {}
.layout_81956_ > div:after {content:''; display:block; clear:both;}
.layout_81956_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81956_ > div > .container_1 {width:14.285714285714%;}
.layout_81956_ > div > .container_2 {width:57.142857142857%;}
.layout_81956_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_81956_ > div > .container_1 { width:100%; }
	.layout_81956_ > div > .container_2 { width:100%; }
	.layout_81956_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81956_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_81957_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_81957_ div {display:table; width:100%; font-size:0;}
.shape_text_81957_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#f56e8c; border:10px solid #f56e8c;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_81957_.style_line p {background:none; color:#f56e8c;}
.shape_text_81957_.shape_square_radius p {border-radius:1em;}
.shape_text_81957_.shape_square_round p {border-radius:50%;}
.shape_text_81957_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_81957_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81958_ {font-size:0;}
.title_81958_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81958_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_81958_.style_top p {padding-top:10px;}
.title_81958_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81958_.style_right p {padding-right:14px;}
.title_81958_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81958_.style_bottom p {padding-bottom:12px;}
.title_81958_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81958_.style_left p {padding-left:14px;}
.title_81958_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81958_.style_circle1 p {padding-left:20px;}
.title_81958_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81958_.style_circle2 p {padding-left:20px;}
.title_81958_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81959_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81959_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_81959_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_81959_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81959_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_81959_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81961_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81961_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_81961_.space_normal a {padding:.6em 1.2em;}
.icon_button_81961_.space_wide a {padding:.6em 2em;}
.icon_button_81961_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81961_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81961_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_81961_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81960_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81960_.style_line a {background:transparent; color:#888888;}
.icon_button_81960_.space_normal a {padding:.6em 1.2em;}
.icon_button_81960_.space_wide a {padding:.6em 2em;}
.icon_button_81960_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_81960_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_81960_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_81960_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 공백  ****************** */

.empty_line_81962_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_81962_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81962_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
